package es.verdnatura.presentation.view.feature.historicoshelvinglog.model


class ShelvingLog(
    var id:String  = "",
    var originFk:String = "",
    var name:String = "",
    var creationDate:String = "",
    var description:String = "",
    var isError:Boolean = false,
    var errorMessage:String = ""
                 )



class ShelvingLogList(
    var list:List<ShelvingLog> = listOf())
